Last Comment Bug 684177 - Intermittent browser_styleinspector.js | Test timed out
: Intermittent browser_styleinspector.js | Test timed out
Status: RESOLVED WORKSFORME
: intermittent-failure
Product: Firefox
Classification: Client Software
Component: Developer Tools (show other bugs)
: Trunk
: x86 Windows XP
: P2 normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
: J. Ryan Stinnett [:jryans] (use ni?)
Mentors:
Depends on:
Blocks: 438871
  Show dependency treegraph
 
Reported: 2011-09-01 23:33 PDT by Phil Ringnalda (:philor)
Modified: 2014-01-07 04:41 PST (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Phil Ringnalda (:philor) 2011-09-01 23:33:11 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6234622
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2011-09-01 11:52:02 PDT for push 962b157801a6

TEST-PASS | chrome://mochitests/content/browser/browser/devtools/styleinspector/test/browser/browser_styleinspector.js | captain, we have the spans
JavaScript strict warning: resource:///modules/devtools/CssLogic.jsm, line 317: reference to undefined property cssSheet._passId
TEST-INFO | chrome://mochitests/content/browser/browser/devtools/styleinspector/test/browser/browser_styleinspector.js | Console message: [JavaScript Warning: "reference to undefined property this.selectedNode" {file: "resource:///modules/devtools/StyleInspector.jsm" line: 107}]
TEST-INFO | chrome://mochitests/content/browser/browser/devtools/styleinspector/test/browser/browser_styleinspector.js | Console message: [JavaScript Warning: "reference to undefined property cssSheet._passId" {file: "resource:///modules/devtools/CssLogic.jsm" line: 317}]
--DOMWINDOW == 5719 (163FEB98) [serial = 5706] [outer = 00000000] [url = about:blank]
--DOMWINDOW == 5719 (17754238) [serial = 5704] [outer = 00000000] [url = data:text/html;charset=utf8,<!DOCTYPE%20html><html%20style='height:100%'%20dir='ltr'><body%20style='height:100%;margin:0;overflow:hidden'><div%20id='editor'%20style='height:100%'></div></body></html>]
--DOMWINDOW == 5719 (169C4AF8) [serial = 5709] [outer = 00000000] [url = data:text/xml,<?xml%20version='1.0'?><window%20xmlns='http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul'%20title='test%20for%20bug%20660784'%20width='600'%20height='500'><hbox%20flex='1'/></window>]
--DOMWINDOW == 5719 (164DC660) [serial = 5711] [outer = 00000000] [url = data:text/html;charset=utf8,<!DOCTYPE%20html><html%20style='height:100%'%20dir='ltr'><body%20style='height:100%;margin:0;overflow:hidden'><div%20id='editor'%20style='height:100%'></div></body></html>]
--DOMWINDOW == 5719 (11D7C248) [serial = 5700] [outer = 00000000] [url = data:text/html,<title>foobarBug636725</title><p>test%20inspect()%20in%20Scratchpad]
--DOMWINDOW == 5719 (120EEFB0) [serial = 5713] [outer = 00000000] [url = about:blank]
--DOMWINDOW == 5719 (181331A8) [serial = 5702] [outer = 00000000] [url = chrome://browser/content/scratchpad.xul]
--DOMWINDOW == 5719 (1719D750) [serial = 5701] [outer = 00000000] [url = about:blank]
--DOMWINDOW == 5719 (16AF70A8) [serial = 5715] [outer = 00000000] [url = about:blank]
--DOMWINDOW == 5719 (17D3EC48) [serial = 5714] [outer = 00000000] [url = about:blank]
--DOMWINDOW == 5719 (163CFF78) [serial = 5712] [outer = 00000000] [url = data:text/html;charset=utf8,<!DOCTYPE%20html><html%20style='height:100%'%20dir='ltr'><body%20style='height:100%;margin:0;overflow:hidden'><div%20id='editor'%20style='height:100%'></div></body></html>]
--DOMWINDOW == 5719 (179711C8) [serial = 5710] [outer = 00000000] [url = about:blank]
--DOMWINDOW == 5719 (178A2E98) [serial = 5708] [outer = 00000000] [url = about:blank]
--DOMWINDOW == 5719 (11E032F8) [serial = 5707] [outer = 00000000] [url = about:blank]
--DOMWINDOW == 5719 (11B1CF58) [serial = 5705] [outer = 00000000] [url = data:text/html;charset=utf8,<!DOCTYPE%20html><html%20style='height:100%'%20dir='ltr'><body%20style='height:100%;margin:0;overflow:hidden'><div%20id='editor'%20style='height:100%'></div></body></html>]
--DOMWINDOW == 5719 (17124CF8) [serial = 5703] [outer = 00000000] [url = about:blank]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleinspector/test/browser/browser_styleinspector.js | Test timed out
INFO TEST-END | chrome://mochitests/content/browser/browser/devtools/styleinspector/test/browser/browser_styleinspector.js | finished in 30224ms
Comment 1 Treeherder Robot 2011-09-02 07:34:12 PDT
mfinkle%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6244809
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011-09-02 06:52:42

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleinspector/test/browser/browser_styleinspector.js | Test timed out
Comment 2 Treeherder Robot 2011-09-06 00:03:25 PDT
rnewman
https://tbpl.mozilla.org/php/getParsedLog.php?id=6257739
Rev3 WINNT 6.1 services-central opt test mochitest-other on 2011-09-02 19:13:11

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleinspector/test/browser/browser_styleinspector.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug562797.js | Should be on the right view - Got detail-view, expected list-view
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug587970.js | Include Update checkbox should now be be unchecked for addon1 - Got true, expected false
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug587970.js | Include Update checkbox should now be be unchecked for addon2 - Got true, expected false
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug587970.js | Include Update checkbox should now be be unchecked for addon3 - Got true, expected false
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug587970.js | Update Selected button should now be disabled - Got false, expected true
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug587970.js | Should not have seen a download start for addon1 - Didn't expect addon1@tests.mozilla.org, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug587970.js | addon1 should not have been upgraded - Got 6, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug587970.js | Include Update checkbox should not have changed - Got true, expected false
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug587970.js | Update Selected button should now not be disabled - Got true, expected false
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Add-on should be disabled
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Pending message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Pending message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug608316.js | Should have seen the uninstall event
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_eula.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_eula.js | Should not have seen an install of http://example.com/browser/toolkit/mozapps/extensions/test/browser/addons/browser_install1_2.xpi in state 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_eula.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should not have seen an install of http://example.com/browser/toolkit/mozapps/extensions/test/browser/addons/browser_install1_2.xpi in state 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_manualupdates.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_manualupdates.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Add-on 0 should be in expected position - Got Ludicrously Expensive Add-on, expected Free Add-on
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Add-on 3 should be in expected position - Got Free Add-on, expected More Expensive Add-on
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Add-on 4 should be in expected position - Got More Expensive Add-on, expected Ludicrously Expensive Add-on
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Add-on 1 should be in expected position - Got Cheap Add-on, expected More Expensive Add-on
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Add-on 3 should be in expected position - Got Free Add-on, expected Cheap Add-on
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Add-on 4 should be in expected position - Got More Expensive Add-on, expected Free Add-on
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Should not have seen an install of http://example.com/addon1.xpi in state 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon2@tests.mozilla.org, expected addon1@tests.mozilla.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon1@tests.mozilla.org, expected addon2@tests.mozilla.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon2@tests.mozilla.org, expected addon1@tests.mozilla.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on sort order - Got addon1@tests.mozilla.org, expected addon2@tests.mozilla.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_types.js | Should not have seen an install of http://example.com/browser/toolkit/mozapps/extensions/test/browser/addons/browser_searching.xpi in state 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_types.js | Should not have seen an install of http://example.com/remote2.xpi in state 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_types.js | Should not have seen an install of http://example.com/remote3.xpi in state 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_types.js | Should not have seen an install of http://example.com/remote4.xpi in state 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be uninstalling - Got , expected uninstall
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be inactive
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Restart button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be uninstalling - Got , expected uninstall
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Restart button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be uninstalling - Got , expected uninstall
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be pending uninstall
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be uninstalling - Got , expected uninstall
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be inactive
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Restart button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be uninstalling - Got , expected uninstall
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Restart button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be uninstalling - Got , expected uninstall
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be pending uninstall
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be uninstalling - Got , expected uninstall
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be inactive
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Restart button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be uninstalling - Got , expected uninstall
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Restart button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be uninstalling - Got , expected uninstall
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be pending uninstall
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be uninstalling - Got , expected uninstall
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be pending uninstall
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be uninstalling - Got , expected uninstall
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be inactive
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Restart button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Should not have found the add-on in the list - Got [object XULElement], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be uninstalling - Got , expected uninstall
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be inactive
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Restart button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Should not have found the add-on in the list - Got [object XULElement], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_updateid.js | Pending message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_updateid.js | Pending message should be correct - Got , expected manually updating addon will be updated after you restart Nightly.
Comment 3 Treeherder Robot 2011-09-06 02:23:37 PDT
m_kato%ga2.so-net.ne.jp
https://tbpl.mozilla.org/php/getParsedLog.php?id=6287193
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2011-09-06 00:38:03

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleinspector/test/browser/browser_styleinspector.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleinspector/test/browser/browser_styleinspector_webconsole.js | Test timed out
Comment 4 Treeherder Robot 2011-09-06 07:50:46 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6290644
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011-09-06 06:45:07

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleinspector/test/browser/browser_styleinspector.js | Test timed out
Comment 5 Treeherder Robot 2011-09-08 07:56:26 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6325955
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011-09-08 00:43:03

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleinspector/test/browser/browser_styleinspector.js | Test timed out
Comment 6 Matt Brubeck (:mbrubeck) 2011-09-08 14:11:09 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6333858
Rev3 WINNT 6.1 mozilla-inbound opt test mochitest-other on 2011-09-08 11:20:07 PDT for push 2b84c0ca82b6

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleinspector/test/browser/browser_styleinspector.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug562797.js | Should be on the right view - Got detail-view, expected list-view
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug587970.js | Include Update checkbox should now be be unchecked for addon1 - Got true, expected false
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug587970.js | Include Update checkbox should now be be unchecked for addon2 - Got true, expected false
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug587970.js | Include Update checkbox should now be be unchecked for addon3 - Got true, expected false
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug587970.js | Update Selected button should now be disabled - Got false, expected true
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug587970.js | Should not have seen a download start for addon1 - Didn't expect addon1@tests.mozilla.org, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug587970.js | addon1 should not have been upgraded - Got 6, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug587970.js | Include Update checkbox should not have changed - Got true, expected false
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug587970.js | Update Selected button should now not be disabled - Got true, expected false
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Add-on should be disabled
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Pending message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Pending message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug608316.js | Should have seen the uninstall event
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_eula.js | Test timed out
...and lots more
Comment 7 Michael Ratcliffe [:miker] [:mratcliffe] 2012-01-26 10:14:27 PST
This was fixed a long time ago.
Comment 8 Treeherder Robot 2012-12-09 19:23:51 PST
ehsan
https://tbpl.mozilla.org/php/getParsedLog.php?id=17765046&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitest-browser-chrome on 2012-12-09 11:30:02
slave: talos-r3-xp-073

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleinspector/test/browser_styleinspector.js | Test timed out
Comment 9 Treeherder Robot 2012-12-12 19:22:26 PST
ewong
https://tbpl.mozilla.org/php/getParsedLog.php?id=17888003&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitest-browser-chrome on 2012-12-12 17:19:56
slave: talos-r3-xp-040

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleinspector/test/browser_styleinspector.js | Test timed out
Comment 10 Treeherder Robot 2013-01-29 09:43:16 PST
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=19243421&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-browser-chrome on 2013-01-29 07:30:04
slave: talos-r3-xp-018

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleinspector/test/browser_styleinspector.js | Test timed out
Comment 11 Treeherder Robot 2013-03-25 09:18:49 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=21061267&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-browser-chrome on 2013-03-25 07:42:05
slave: talos-r3-xp-053

07:51:32  WARNING -  TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_pluginnotification.js | Test 20a, Should not have a click-to-play notification
08:41:26  WARNING -  TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleinspector/test/browser_styleinspector.js | Test timed out
Comment 12 Treeherder Robot 2013-04-22 16:48:42 PDT
gps
https://tbpl.mozilla.org/php/getParsedLog.php?id=22102338&tree=Services-Central
Rev4 MacOSX Snow Leopard 10.6 services-central opt test mochitest-browser-chrome on 2013-04-22 14:39:15
slave: talos-r4-snow-006

14:59:50  WARNING -  TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleinspector/test/browser_styleinspector.js | Test timed out
Comment 13 Treeherder Robot 2013-05-10 16:52:27 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=22841359&tree=Mozilla-Central
Rev3 WINNT 6.1 mozilla-central pgo test mochitest-browser-chrome on 2013-05-10 16:08:28
slave: talos-r3-w7-126

16:32:43  WARNING -  TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleinspector/test/browser_styleinspector.js | Test timed out
Comment 14 Treeherder Robot 2013-05-17 02:17:37 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=23070745&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-browser-chrome on 2013-05-17 00:20:58
slave: talos-r3-xp-009

01:16:07  WARNING -  TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleinspector/test/browser_styleinspector.js | Test timed out
Comment 15 Treeherder Robot 2013-07-02 05:27:13 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=24828723&tree=Birch
Ubuntu VM 12.04 birch opt test mochitest-browser-chrome on 2013-07-02 04:26:46
revision: d18d02172bb5
slave: tst-linux32-ec2-109

05:04:24  WARNING -  TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleinspector/test/browser_styleinspector.js | Test timed out
Comment 16 Treeherder Robot 2013-07-11 22:13:12 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=25205025&tree=Birch
Ubuntu VM 12.04 birch pgo test mochitest-browser-chrome on 2013-07-11 20:43:46
revision: eaa55ad58aad
slave: tst-linux32-ec2-072

21:03:24  WARNING -  TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_bug883220_raise_on_pause.js | Toolbox window is the top level window on pause. - Got [object ChromeWindow], expected [object ChromeWindow]
21:14:46  WARNING -  TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleinspector/test/browser_styleinspector.js | Test timed out
Comment 17 Ed Morley [:emorley] 2014-01-07 04:41:16 PST
Closing inactive keywords:intermittent-failure bugs where the TBPLbot has previously commented and the test isn't marked as disabled; filter on orange-cleanup-201401.

Note You need to log in before you can comment on or make changes to this bug.